Subject: Re: bug#60416: [PATCH] copy: attempt copy offload with sparse files

From: Paul Eggert <[email-masked]>
Date: Fri, 30 Dec 2022 17:36:24 -0800

On 2022-12-30 16:23, Pádraig Brady wrote:
> 
> I may follow up with a related patch to
> ensure we _don't_ use copy_file_range with --sparse=never.

Not sure it's worth the bother. A file system that would create holes 
with copy_file_range could also do so with plain 'write', no?